<section class="revolutionary-editor">
    <div class="container centered">
        <h2 class="revolutionary__title">Revolutionary Editor</h2>
        <p class="revolutionary__description">
            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.
            Sed id metus id quam auctor molestie eget ut augu.
        </p>

        <div class="icons__items">
            <div class="icons__item">
                <div class="icon__section">
                    <svg width="16" height="16" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M30.9116 15.6C30.8741 15.5 29.8116 13.15 27.4616 10.7875C24.3241 7.6625 20.3616 6 15.9991 6C11.6366 6 7.67409 7.6625 4.53659 10.7875C2.18659 13.15 1.12409 15.5 1.08659 15.6C1.03078 15.726 1.00195 15.8622 1.00195 16C1.00195 16.1378 1.03078 16.274 1.08659 16.4C1.12409 16.5 2.18659 18.85 4.53659 21.2125C7.67409 24.3375 11.6366 26 15.9991 26C20.3616 26 24.3241 24.3375 27.4616 21.2125C29.8116 18.85 30.8741 16.5 30.9116 16.4C30.9674 16.274 30.9962 16.1378 30.9962 16C30.9962 15.8622 30.9674 15.726 30.9116 15.6ZM15.9991 11.5C16.8891 11.5 17.7591 11.7639 18.4992 12.2584C19.2392 12.7529 19.816 13.4557 20.1566 14.2779C20.4971 15.1002 20.5863 16.005 20.4126 16.8779C20.239 17.7508 19.8104 18.5526 19.1811 19.182C18.5517 19.8113 17.7499 20.2399 16.877 20.4135C16.0041 20.5872 15.0993 20.4981 14.277 20.1575C13.4548 19.8169 12.7519 19.2401 12.2575 18.5001C11.763 17.76 11.4991 16.89 11.4991 16C11.4991 14.8065 11.9732 13.6619 12.8171 12.818C13.661 11.9741 14.8056 11.5 15.9991 11.5Z" fill="#49536E"/>
                    </svg>
                    Watch
                </div>
                <div class="data__section">
                    1,397
                </div>
            </div>
            <div class="icons__item">
                <div class="icon__section">
                    <svg width="16" height="16" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M29.8996 12.175C29.7744 11.7812 29.5332 11.4345 29.2075 11.1802C28.8818 10.9259 28.4869 10.7759 28.0746 10.75L20.6496 10.2375L17.8996 3.3C17.7494 2.918 17.488 2.58988 17.1493 2.3581C16.8105 2.12633 16.41 2.00158 15.9996 2C15.5891 2.00158 15.1886 2.12633 14.8498 2.3581C14.5111 2.58988 14.2497 2.918 14.0996 3.3L11.2996 10.275L3.92456 10.75C3.51269 10.7776 3.11858 10.9282 2.79322 11.1822C2.46786 11.4363 2.22622 11.7821 2.09956 12.175C1.96948 12.5739 1.96188 13.0026 2.07774 13.4059C2.19359 13.8092 2.42759 14.1685 2.74956 14.4375L8.42456 19.2375L6.73706 25.875C6.6203 26.324 6.64131 26.7978 6.79736 27.2347C6.9534 27.6716 7.23727 28.0515 7.61206 28.325C7.97585 28.5861 8.40927 28.7327 8.85686 28.7461C9.30445 28.7594 9.74584 28.6389 10.1246 28.4L15.9871 24.6875H16.0121L22.3246 28.675C22.6484 28.8854 23.0259 28.9983 23.4121 29C23.7274 28.9975 24.0379 28.9228 24.3198 28.7815C24.6017 28.6403 24.8475 28.4362 25.0382 28.1851C25.229 27.9341 25.3596 27.6426 25.4201 27.3331C25.4805 27.0236 25.4692 26.7044 25.3871 26.4L23.5996 19.1375L29.2496 14.4375C29.5715 14.1685 29.8055 13.8092 29.9214 13.4059C30.0372 13.0026 30.0296 12.5739 29.8996 12.175Z" fill="#49536E"/>
                    </svg>

                    Star
                </div>
                <div class="data__section">
                    21,038
                </div>
            </div>
            <div class="icons__item">
                <div class="icon__section">
                    <svg width="16" height="16" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M28 8.49998C28 7.65287 27.7609 6.82295 27.3102 6.1057C26.8594 5.38844 26.2154 4.81298 25.4522 4.44549C24.6889 4.078 23.8374 3.93341 22.9956 4.02836C22.1539 4.1233 21.356 4.45392 20.6938 4.9822C20.0315 5.51047 19.5319 6.21493 19.2522 7.01457C18.9726 7.8142 18.9244 8.67653 19.1131 9.50236C19.3018 10.3282 19.7197 11.084 20.3189 11.6828C20.918 12.2817 21.6741 12.6992 22.5 12.8875V13C22.5 13.5304 22.2893 14.0391 21.9142 14.4142C21.5392 14.7893 21.0304 15 20.5 15H11.5C10.9696 15 10.4609 14.7893 10.0858 14.4142C9.71072 14.0391 9.50001 13.5304 9.50001 13V12.8875C10.5787 12.6416 11.529 12.007 12.1694 11.1049C12.8099 10.2027 13.0955 9.09626 12.9718 7.99685C12.8481 6.89743 12.3237 5.88212 11.4988 5.14484C10.6739 4.40757 9.60636 4 8.50001 4C7.39366 4 6.32608 4.40757 5.50119 5.14484C4.67631 5.88212 4.15193 6.89743 4.02823 7.99685C3.90452 9.09626 4.19016 10.2027 4.83059 11.1049C5.47101 12.007 6.42132 12.6416 7.50001 12.8875V13C7.50331 14.0598 7.92579 15.0753 8.67523 15.8248C9.42466 16.5742 10.4402 16.9967 11.5 17H15V19.1125C13.9213 19.3583 12.971 19.993 12.3306 20.8951C11.6902 21.7973 11.4045 22.9037 11.5282 24.0031C11.6519 25.1025 12.1763 26.1179 13.0012 26.8551C13.8261 27.5924 14.8937 28 16 28C17.1064 28 18.1739 27.5924 18.9988 26.8551C19.8237 26.1179 20.3481 25.1025 20.4718 24.0031C20.5955 22.9037 20.3099 21.7973 19.6694 20.8951C19.029 19.993 18.0787 19.3583 17 19.1125V17H20.5C21.5599 16.9967 22.5754 16.5742 23.3248 15.8248C24.0742 15.0753 24.4967 14.0598 24.5 13V12.8875C25.4931 12.6588 26.3796 12.1007 27.0151 11.3041C27.6506 10.5074 27.9978 9.51908 28 8.49998ZM18.5 23.5C18.5 23.9944 18.3534 24.4778 18.0787 24.8889C17.804 25.3 17.4135 25.6205 16.9567 25.8097C16.4999 25.9989 15.9972 26.0484 15.5123 25.9519C15.0273 25.8555 14.5819 25.6174 14.2322 25.2678C13.8826 24.9181 13.6445 24.4727 13.548 23.9877C13.4516 23.5028 13.5011 23.0001 13.6903 22.5433C13.8795 22.0865 14.2 21.696 14.6111 21.4213C15.0222 21.1466 15.5056 21 16 21C16.662 21.0033 17.296 21.2677 17.7641 21.7358C18.2323 22.204 18.4967 22.838 18.5 23.5Z" fill="#49536E"/>
                    </svg>

                    Fork
                </div>
                <div class="data__section">
                    4,391
                </div>
            </div>
        </div>
    </div>
</section>
